/* Login form */
/*.layout-login {
    background-image: url('../img/bg-img.jpg');
}*/

.guest-user.sectioninner{ 
    max-width: 530px;
}
.guest-user .popup-content{
    background-clip: padding-box;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
    padding:0px;
}

.guest-user .basic_close{
    color:#222;
}

.login-form-container .modal-header {
    padding-bottom: 32px;
    border-bottom: medium none;
    padding-bottom: 20px;
    padding-top: 50px;
    text-align: center;
}
.login-form-container fieldset {
    border: 0 none;
    margin: 0;
    min-width: 0;
    padding: 0;
}


.layout-login #backstretch {
    display: none;
}

.layout-login h1 {
    font-size: 30px;
    font-weight: normal;
    padding-bottom: 10px;
}

.layout-login .modal-dialog {
    width: 472px;
}
@media (max-width: 767px){
    .layout-login .modal-dialog {
        width: 96%;
        margin: 10px 2%;
    }
}
/*.layout-login-register .modal-dialog {
    width: 472px;
}
*/
.layout-login .modal-content {
    border-radius: 0;
}

.login-form-container .modal-body {
    padding-left: 30px;
    padding-right: 30px;
}

.login-form-container .client-logo {
    width: 250px;
    text-align: center;
}


.layout-login .input-group-addon {
    background: #A5C625;
    color: #FFF;
    font-size: 1em;
}

.layout-login .modal-footer {
    padding: 0;
}

.layout-login .btn-lg {
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: 300;
}

.layout-login-alternative_option {
    background: #A5C625;
    color: #212121;
    font-size: 14px;
    font-weight: 300;
    padding: .333em;
}

.layout-login-alternative_option p {
    margin: 1em 0;
}

.layout-login-alternative_option a {
    color: #FFF;
    font-size: 1.333em;
    font-weight: bolder;
    margin-left: 2em;
    text-transform: uppercase;
}
.layout-login-alternative_option a:hover{
    text-decoration: underline;
}

.layout-login .login-links {
    font-size: 14px;
    font-weight: 300;
    padding: 1.5em;
}

.layout-login .login-links a {
    color: #212121;
}

.login-links li {
    padding: 0;
}

.login-links li + li:before {
    content: ' | ';
    display: inline-block;
    margin: 0 1em;
}

.layout-login .poweredby {
    border-top: 1px solid #D3D3D3;
    margin: 0;
    padding: 1.2em 1em 1.5em;
    font-size: 14px;
}

.login-form-container .form-group {
    margin-bottom: 25px;
    margin-left: -15px;
    margin-right: -15px;
}
.login-form-container .form-group:after{
    content: "";
    display: table;
    clear: both;
}

.modal-body .text-center{
    padding-bottom: 20px;
}

.modal-body .text-center p{
    margin: 0px 0 5px 0;
}

.input-group {
    border-collapse: separate;
    display: table;
    position: relative;
}
.login-input-group {
    width: 100%;
}
.login-form-container .input-group-addon {
    background: #a5c625;
    color: #ffffff;
    font-size: 1em;
    width: 64px;
    line-height: 1;
    padding: 6px 12px;
    text-align: center;
      border-radius: 4px 0 0 4px;
}
 .guest-user .sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
    vertical-align: middle;
}
.guest-user .form-control {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    color: #555555;
    display: block;
    font-size: 17px;
     height: 56px;
    line-height: 1.42857;
    padding: 6px 12px;
     position: relative;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    z-index: 2;
}
.guest-user .input-group .form-control:last-child,  
.guest-user .input-group-addon:last-child, 
.guest-user .guest-user .input-group-btn:last-child > .btn, 
.guest-user .input-group-btn:last-child > .btn-group > .btn,  
.guest-user .input-group-btn:last-child > .dropdown-toggle, 
.guest-user .input-group-btn:first-child > .btn:not(:first-child), 
.guest-user .guest-user .input-group-btn:first-child > 
.guest-user .btn-group:not(:first-child) > .btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.guest-user .login-buttons {
    -moz-box-align: center;
    align-items: center;
    display: flex;
}
.guest-user .login-buttons div:only-child{
    margin: auto;
}

.login-buttons > div {
    padding-left: 15px;
    padding-right: 15px;
}
.guest-user .btn-primary {
    font-size: 1.1em;
    font-weight: 300;
    text-transform: uppercase;
    min-height: 50px;
    min-width: 159px;
    background: #44c5ec none repeat scroll 0 0;
    border: medium none #44c5ec;
    font-family: inherit;
    border-radius: 4px;
    color:#fff;
    cursor: pointer;
}

.guest-user .btn-primary:hover{
    background:#1b266b;
}


.usefull-link{
    font-size: 14px;
    color: #95c813;
}
.usefull-link:hover{
    color: #23527c;
    text-decoration: underline;
}
.text-center{
    text-align: center;
   
}
.guest-user .login-links {
    font-size: 14px;
    font-weight: 300;
    padding: 1.5em;
    margin: 0px;
}
.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.login-links li + li::before {
    content: " | ";
    display: inline-block;
    margin: 0 1em;
}
.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
.login-links a ,
.guest-user .poweredby a{
    color: #212121;
}
.login-links a:hover,
.guest-user .poweredby a:hover{
    text-decoration: underline;
}
.guest-user .poweredby {
    border-top: 1px solid #d3d3d3;
    font-size: 14px;
    margin: 0;
    padding: 1.2em 1em 1.5em;
}
.guest-user .poweredby  p{
    display: block;
    margin: 7px 0 0;
}
.guest-user .poweredby a{
    color:#95c813;
}

.guest-user .checkbox-styled [type="checkbox"] {
    opacity: 0;
    z-index: -1;
    position: absolute;
}

.guest-user .checkbox-icon {
    border: 1px solid #929292;
    border-radius: 2px;
    color: #929292;
    display: block;
    float: left;
    margin-right: 10px;
    padding: 0px 2px;
    width: 20px;
    height: 20px;
    position: relative;

}

.guest-user :checked + .checkbox-icon:before {
    font-family: FontAwesome;
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    content: "\f00c";
}

.guest-user [type="checkbox"]:focus + .checkbox-icon {
    box-shadow: 0 0 5px rgb(81, 203, 238);
}


/* 07-apr*/
.login-form-container h1{
    color: #a7c323;
    font-size: 24px;
    font-weight: 500;
}

.login-form-container h2{
    color: #4a4a4a;
    font-size: 24px;
    font-weight: 300;
    text-align: center;
}
.login-form-container .social-btn{
    font-size: 24px;
    color: #fff;
    text-align: center;
    padding: 10px;
    width: 100%;
    display: block;
    border-radius:3px;
    position: relative;
}
.login-form-container .social-btn.fb--btn{
    background: #3b5998;
}
.login-form-container .social-btn.gplus--btn{
    background: #dd4b39;
}
.login-form-container .social-btn [class*="-facebook"],
.login-form-container .social-btn [class*="-google-plus"]{
    background: #fff;
    background: #fff;
    border-radius:3px;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    font-size: 15px;
    line-height: 30px;
}
.login-form-container .social-btn [class*="-facebook"]{
    color: #3b5998;
}
.login-form-container .social-btn [class*="-google-plus"]{
    color: #dd4b39;
}
.login-form-container .view-pwd {
    color: #ffffff;
    font-size: 1em;
    width: 64px;
    line-height: 1;
    padding: 6px 12px;
    text-align: center;
    border-radius:0 4px 4px 0;
    border: 1px solid  #ccc;
    border-left: none;
    vertical-align: middle;
    display: table-cell;
}
.login-form-container .view-pwd a {
    color: #adadad;
    display: block;
    padding: .5em;
}
.login-form-container .view-pwd a:hover{
    color: #000;
}
.guest-user .input-group .form-control:nth-last-child(2){
    border-radius: 0;
}

/* Validation */
.login-form-container .errorlist {
    display:block;
    position: relative;
    padding-top:5px;
    width: 100%;
    color: #fc3a22;
    font-size: 16px;
    font-weight: 300;
}

#pswd_info {
    background: #ffffff;
    border: 1px solid #adadad;
    border-radius: 5px;
    box-shadow: 0 1px 3px #cccccc;
    font-family: inherit;
    left: 100%;
    padding: 15px;
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    -moz-transform: translate(0px, -50%);
    -webkit-transform: translate(0px, -50%);
    -o-transform: translate(0px, -50%);
    width: 275px;
    margin-left: 35px;
}
#pswd_info h4 {
    margin:0 0 10px 0;
    padding:0;
    font-weight:normal;
}
#pswd_info:before {
    position:absolute;
    top:0;
    content: "";
    bottom: 0px;
    margin: auto;
    left: -8px;
    width: 14px;
    height: 14px;
    background: #fff;
    border-top:1px solid #adadad;
    border-left:1px solid #adadad;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#pswd.form-control:focus{
    border-color:#00c7ef;
}
#pswd.form-control:focus ~ .view-pwd{
    border-color:#00c7ef;
    border-left-color:#adadad;

}

.close-pswd-info{
    background: #dd4b39;
    height: 23px;
    width: 23px;
    border-radius: 25px;
    color: #fff;
    position: absolute;
    left:-40px;
    top:0;
    bottom: 0px;
    margin: auto;
    text-align: center;
    font-size: 12px;
    line-height: 23px;
}
.close-pswd-info:hover{
    text-decoration: none;
    color: #fff;
    background: #a7c323;
}
#pswd_info ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
#pswd_info ul li{
    color: #333333;
    font-size: 15px;
    font-weight: 300;
    padding-left: 17px;
    position: relative;
    padding-bottom: 7px;
}
#pswd_info .invalid:before, .valid:before {
    font-family: 'FontAwesome';
    font-size: 12px;
    position: absolute;
    top: 3px;
    left: 0;
}

#pswd_info .invalid:before{
    content: "\f00d";
    color: #dd4b39;
}

#pswd_info .valid:before{
    content: "\f00c";
    color: #91a923;
}

#pswd_info {
    display:none;
}

.form-horizontal .form-group{
    position: relative;
}


.t_strength_meter {
    bottom: -2px;
    height: 4px;
    overflow: hidden;
    width: 100%;
    z-index: -1;
    background: #a4a4a4;
    border-radius: 5px;
    margin-bottom: 10px;
}

.t_strength_meter span {
    width: 0%;
    height: 34px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: inline-block;

}
.t_strength_meter .veryweak {
    background-color: #dd4b39;
    width: 25%;
}
.t_strength_meter .strong {
    background-color: #a5c625;
    width: 100% ;
}
.t_strength_meter .medium {
    background-color: #ebd51e;
    width: 75%;
}